.row
  .col-md-6.column-register.text-center{ style: "background-attachment: fixed; background: url('/images/events/gitlab-commit/gitlab-commit-brooklyn-logo-date-image_2x.jpg') center center no-repeat; background-size: cover" }
    %a.btn.cta-btn.orange{ href: "/events/commit/brooklyn/" }Recap
  .col-md-6.column-register.text-center{ style: "background-attachment: fixed; background: url('/images/events/gitlab-commit/gitlab-commit-london-logo-date-image_2x.jpg') center center no-repeat; background-size: cover" }
    %a.btn.cta-btn.orange{ href: "/events/commit/london/" }Recap